        .section3{
        	width: 100%;
        	height: 100%;
            border-top: 1px solid rgba(89, 81, 112, 0.9);
            margin-top: 5%;
        }

        .section3-top{
            width: 85%;
            margin-top: 3%;
    margin-left: 7.5%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 100px;
        }

        .section3-top-card{
            width: 100%;
            height: auto;
        }

        .section3-top-card img{
            width: 40%;
            margin-left: 30%;
            filter: brightness(0) invert(1);
            opacity: 0.6;
            transition: 0.3s ease;
        }


        .section3-top-card img:hover{
            margin-top: -3%;
        }
        .sectino3-inner-line{
            width: 100%;
            height: 1px;
            background-color: rgba(89, 81, 112);
            opacity: 0.8;
            margin-top: 2%;
        }
        .section3-main{
            width: 85%;
            height: auto;
            margin-top: 8%;
            margin-left: 7.5%;
        }

        .section3-main-top{
            width: 100%;
        }

        .section3-main-top h3{
            background: linear-gradient(45deg, #1e90ff, #8a2be2);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            background-clip: text; 
            font-size: 20px;
            text-align: center;
        }

        .section3-main-top h1{
            text-align: center;
            margin-top: -0.5%;
            font-size: 35px;
        }

        .section3-main-top h1 span{
            background: linear-gradient(45deg, #1e90ff, #8a2be2);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            background-clip: text; 
        }

        .section3-main-top h2{
            font-weight: 400;
            font-size: 19px;
            text-align: center;
            margin-top: -0.5%;
        }

        .section3-main-bottom{
            position: relative;
            width: 100%;
            margin-top: 10%;
            margin-left: 0%;
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 100px;
        }

        .section3-main-bottom-card{
                width: 100%;
                height: auto;
        }

        .section3-main-bottom-card img{
                width: auto;
                height: 80px;  
        }

        .section3-main-bottom-card h1{
            font-size: 20px;
        }

        .section3-main-bottom-card p{
            font-size: 15px;
            margin-top: -3%;
        }






    .section3-shape1{
    width: 250px;
    height: 250px;
    background-image: linear-gradient(70deg, #DC422A, blue);
    position: absolute;
    z-index: -1;
    margin-top: 25%;
    margin-left: 75%;
    border-radius: 20% 30% 80% 10%;
    filter: blur(40px);
    opacity: 0.3;
}

    .section3-shape2{
    width: 380px;
    height: 380px;
    background-image: linear-gradient(70deg, #DC422A, blue);
    position: absolute;
    z-index: -1;
    margin-top: 0%;
    margin-left: 5%;
    border-radius: 10% 80% 30% 20%;
    filter: blur(40px);
    opacity: 0.2;
}